<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Actes 22 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="AC.html">Bible de Jésus-Christ</a><a class="location" href="AC.html">Actes 22</a><a class="prev" href="AC21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC23.html">&gt;</a>
</div></div>
<div class="section chapter AC AC22 fra_bjc fra" dir="ltr" lang="fr" data-id="AC22" data-nextid="AC23" data-previd="AC21">
<div class="c">22</div>
<div class="p">
		<div class="s">Paulos (Paul) raconte sa conversion</div>
		<span class="v-num v-1">1&nbsp;</span><span id="AC22_1" class="v AC22_1" data-id="AC22_1">Hommes frères et pères, écoutez maintenant ma défense auprès de vous !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="AC22_2" class="v AC22_2" data-id="AC22_2">Et lorsqu'ils entendirent qu'il leur parlait en langue hébraïque, ils firent encore plus silence. Et il dit :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="AC22_3" class="v AC22_3" data-id="AC22_3">Je suis vraiment juif, un homme né à Tarse en Cilicie, mais j'ai été élevé dans cette ville-ci aux pieds de Gamaliel, et instruit dans la connaissance exacte de la torah de nos pères, étant zélateur d'Elohîm, comme vous l'êtes tous aujourd'hui.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="AC22_4" class="v AC22_4" data-id="AC22_4">J'ai persécuté jusqu'à la mort la Voie<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, liant et mettant en prison hommes et femmes.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="AC22_5" class="v AC22_5" data-id="AC22_5">Comme aussi le grand-prêtre m'en est témoin, ainsi que tout le corps des anciens. Ayant même reçu d'eux des lettres pour les frères, j'allais à Damas pour amener aussi liés à Yeroushalaim ceux qui étaient là afin qu’ils soient punis.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="AC22_6" class="v AC22_6" data-id="AC22_6">Mais il arriva que comme j'allais et que j'approchais de Damas, soudainement, vers midi, une assez grande lumière resplendit du ciel telle qu'un éclair autour de moi.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="AC22_7" class="v AC22_7" data-id="AC22_7">Je suis tombé par terre et j'ai entendu une voix qui me disait : Shaoul, Shaoul, pourquoi me persécutes-tu ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="AC22_8" class="v AC22_8" data-id="AC22_8">Mais j'ai répondu : Qui es-tu Seigneur ? Il m'a dit : Moi, je suis Yéhoshoua, le Nazaréen, que tu persécutes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="AC22_9" class="v AC22_9" data-id="AC22_9">Mais ceux qui étaient avec moi ont vraiment vu la lumière et ont été effrayés, mais ils n'ont pas compris la voix de celui qui me parlait.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="AC22_10" class="v AC22_10" data-id="AC22_10">Mais j'ai dit : Que ferai-je Seigneur ? Et le Seigneur m'a dit : Lève-toi, va à Damas, et là on te parlera de toutes les choses qu'il t'est ordonné de faire.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="AC22_11" class="v AC22_11" data-id="AC22_11">Mais comme je ne voyais rien à cause de la gloire de cette lumière, j'arrivai à Damas, ceux qui étaient avec moi me conduisant par la main.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="AC22_12" class="v AC22_12" data-id="AC22_12">Or, un certain Chananyah, homme pieux selon la torah, et de qui tous les Juifs qui habitaient là rendaient un bon témoignage, est venu me trouver</span>

		<span class="v-num v-13">13&nbsp;</span><span id="AC22_13" class="v AC22_13" data-id="AC22_13">et m'a dit : Shaoul mon frère, recouvre la vue ! Et à cette heure même je l'ai vu.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="AC22_14" class="v AC22_14" data-id="AC22_14">Et il m'a dit : L'Elohîm de nos pères t'a destiné à connaître sa volonté, à voir le Juste et à entendre la voix de sa bouche,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="AC22_15" class="v AC22_15" data-id="AC22_15">parce que tu seras pour lui, témoin devant tous les humains, des choses que tu as vues et entendues.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="AC22_16" class="v AC22_16" data-id="AC22_16">Et maintenant, pourquoi tardes-tu ? Lève-toi, sois baptisé et purifié de tes péchés en invoquant le Nom du Seigneur.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="AC22_17" class="v AC22_17" data-id="AC22_17">Et il m'arriva qu'étant de retour à Yeroushalaim, et en prière dans le temple, je fus ravi en extase</span>

		<span class="v-num v-18">18&nbsp;</span><span id="AC22_18" class="v AC22_18" data-id="AC22_18">et j'ai vu le Seigneur qui me disait : Hâte-toi et sors promptement de Yeroushalaim, parce qu'ils ne recevront pas le témoignage que tu me rends.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="AC22_19" class="v AC22_19" data-id="AC22_19">Et j'ai dit : Seigneur, ils savent eux-mêmes que je mettais en effet en prison et battais de verges dans les synagogues ceux qui croyaient en toi.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="AC22_20" class="v AC22_20" data-id="AC22_20">Et lorsqu'on a répandu le sang de Stephanos, ton martyr, j'étais moi-même présent, consentant à sa mort et gardant les vêtements de ceux qui le tuaient.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="AC22_21" class="v AC22_21" data-id="AC22_21">Et il m'a dit : Va, parce que moi je t'enverrai au loin vers les nations.</span>

		<div class="s">Les Juifs réclament la mort de Paulos (Paul)</div>
		<span class="v-num v-22">22&nbsp;</span><span id="AC22_22" class="v AC22_22" data-id="AC22_22">Et ils l'écoutèrent jusqu'à cette parole, mais alors ils élevèrent leur voix, en disant : Ôte de la Terre un tel homme ! Car il n'est pas concevable qu'il vive.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="AC22_23" class="v AC22_23" data-id="AC22_23">Mais eux, criant avec force et jetant leurs vêtements et lançant de la poussière en l'air,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="AC22_24" class="v AC22_24" data-id="AC22_24">le tribun ordonna de faire entrer Paulos dans la forteresse, disant de l'interroger sous la torture, par le fouet, afin de savoir pour quel sujet ils criaient ainsi contre lui.</span>

		<div class="s">Paulos (Paul) revendique sa citoyenneté romaine</div>
		<span class="v-num v-25">25&nbsp;</span><span id="AC22_25" class="v AC22_25" data-id="AC22_25">Mais comme on l'attachait pour le frapper, Paulos dit à l'officier de l'armée romaine qui était près de lui : Vous est-il permis de fouetter un homme, un romain, et qui n'est même pas condamné ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="AC22_26" class="v AC22_26" data-id="AC22_26">Et l'officier de l'armée romaine ayant entendu cela, alla le rapporter au tribun en disant : Prends garde à ce que tu feras, car cet homme est Romain.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="AC22_27" class="v AC22_27" data-id="AC22_27">Et le tribun, étant venu, dit à Paulos : Dis-moi, es-tu Romain ? Et il répondit : Oui, je le suis.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="AC22_28" class="v AC22_28" data-id="AC22_28">Et le tribun répondit : Moi, j'ai acquis cette citoyenneté pour une grande somme d'argent. Et Paulos dit : Mais moi, je suis né tel.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="AC22_29" class="v AC22_29" data-id="AC22_29">Immédiatement, ceux qui devaient l'interroger sous la torture s'écartèrent de lui et le tribun lui-même eut peur, sachant qu'il est romain et qu'il l'avait fait lier.</span>

		<div class="s">Paulos (Paul) comparaît devant le sanhédrin</div>
		<span class="v-num v-30">30&nbsp;</span><span id="AC22_30" class="v AC22_30" data-id="AC22_30">Et le lendemain, voulant savoir avec certitude de quoi il est accusé par les Juifs, le tribun lui fit ôter ses liens, et donna l'ordre aux principaux prêtres et à tout le sanhédrin de se réunir et, ayant fait descendre Paulos, il le plaça devant eux.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">22:4</a><span class="text">« Une manière de se conduire », « de penser », « de décider », « une doctrine ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="AC21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC23.html">&gt;</a>
</div></div>
</body>
</html>